{% extends 'base.html' %}

{% block main %}
<div class="content">
    <div class="container">
        <h2>جواب</h2>

        <div class="l_g">
            <div class="col-md-12 praesent" style="margin-top: 10px;">
                <div class="l_g_r">
                    <div class="dapibus">
                        <h2>{{ cur.title }}</h2>
                        <p class="adm">نوشته شده توسط <a href="#">{{ cur.user.user_name }}</a> در تاریخ {{
                            cur.added_date }}</p>

                        <div class="col-md-12 contact-info">
                            <form>
                <textarea cols="70" rows="5" name="جواب" onfocus="this.value='';"
                          onblur="if (this.value == '') {this.value = 'MESSAGE';}"> جواب </textarea>
                                <div class="clearfix"></div>
                                <input type="submit" value="SEND"/>

                            </form>
                        </div>
                        <div class="clearfix"></div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

</div>
</div>

{% endblock %}